Update 172 auf 173, Fehlermeldung

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Update 172 auf 173, Fehlermeldung

Postby MasterJM » 31. December 2009 17:39

Hallo,

habe ein Problem mit dem letzten / neuen Update.
Es kommt folgenden Fehler beim installieren:
(Die Updates davor liefen immer problemlos.)
Warning: require(F:\XAMPP\install\xampp_xampp.php): failed to open stream: No su
ch file or directory in F:\XAMPP\setup_xampp.bat on line 33

Fatal error: require(): Failed opening required 'F:\XAMPP\install\xampp_xampp.ph
p' (include_path='.;.\pear') in F:\XAMPP\setup_xampp.bat on line 33

Drücken Sie eine beliebige Taste . . .


Woran liegt es, habe schon unterschiedliche paths probiert.

PS guten Rutsch
MasterJM
 
Posts: 10
Joined: 04. December 2006 13:59

Re: Update 172 auf 173, Fehlermeldung

Postby Wiedmann » 31. December 2009 18:30

Warning: require(F:\XAMPP\install\xampp_xampp.php): failed to open stream: No such file or directory in F:\XAMPP\setup_xampp.bat on line 33

Gibt es denn die Datei "F:\XAMPP\install\xampp_xampp.php"?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: Update 172 auf 173, Fehlermeldung

Postby MasterJM » 31. December 2009 19:51

Hi,

nein - zumindest jetzt nicht, weiss ja nicht, ob die Update EXE temp Files löscht.

Gruß


€: nicht das im Update ein Fehler ist, und es ist die update_xampp.php gemeint?
MasterJM
 
Posts: 10
Joined: 04. December 2006 13:59

Re: Update 172 auf 173, Fehlermeldung

Postby Wiedmann » 31. December 2009 19:59

nein - zumindest jetzt nicht,

Diese Datei gehört zum XAMPP 1.7.2. Wenn es diese nicht gibt:
- ist dein XAMPP in einem anderen Pfad installiert
- war dein XAMPP 1.7.2 nicht korrekt installiert
- hat jemand Dateien aus deiner XAMPP 1.7.2 Installation gelöscht
- hattest du vorher gar keinen XAMPP 1.7.2
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: Update 172 auf 173, Fehlermeldung

Postby MasterJM » 01. January 2010 13:13

Wiedmann wrote:
nein - zumindest jetzt nicht,

Diese Datei gehört zum XAMPP 1.7.2. Wenn es diese nicht gibt:
- ist dein XAMPP in einem anderen Pfad installiert
- war dein XAMPP 1.7.2 nicht korrekt installiert
- hat jemand Dateien aus deiner XAMPP 1.7.2 Installation gelöscht
- hattest du vorher gar keinen XAMPP 1.7.2



Ich denke, ich hatte 172, vorher min 2 Updates gemacht, habe schon längere
Zeit auf dieses letzte Update gewartet.

Und was kann ich nun machen?

173 drüber installieren - dann sind sicher meine Configs weg oder?
MasterJM
 
Posts: 10
Joined: 04. December 2006 13:59

Re: Update 172 auf 173, Fehlermeldung

Postby Wiedmann » 01. January 2010 14:22

Ich denke, ich hatte 172, vorher min 2 Updates gemacht,

Hm, auf die Version 1.7.2 gab es kein Update von 1.7.1 ...
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: Update 172 auf 173, Fehlermeldung

Postby MasterJM » 01. January 2010 16:03

Hm, dann fehlte mir das.
Warum gibt es das denn nicht? Kommt es noch?
MasterJM
 
Posts: 10
Joined: 04. December 2006 13:59

Re: Update 172 auf 173, Fehlermeldung

Postby Pitze » 01. January 2010 18:20

Kommt es noch?

Nein
Warum gibt es das denn nicht?

Weil die Unterschiede von einigen Xampp-Komponenten so gravierend sind das ein Update von 1.7.1 nach 1.7.2 ohne neue Config bzw ini-fils nicht möglich ist.
Das neue Update geht nur von 1.7.2 nach 1.7.3 -Es geht NICHT mit der Version 1.7.1.
Der grösste Vertrauensbruch ist der Blitzableiter auf der Kirchturmspitze
User avatar
Pitze
 
Posts: 210
Joined: 20. November 2003 21:38
Location: Huskvarna-Schweden
Operating System: Windows Vista


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 15 guests